import request from '@/utils/request'
import {parseStrEmpty} from "@/utils/muyu";

// 查询列表
export function getList(pageNum) {
  return request({
    url: '/resource/Resource/list?pageNum='+pageNum,
    method: 'get'
  })
}

// 查重
export function findAll(req) {
  return request({
    url: '/resource/Resource/find',
    method: 'post',
    data: req
  })
}
